Subject: Ticket Assigned - Voucher not working
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 05:28:28 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher not working  Dear sir
Today I received my click an collect for my order no 9602339374. And returned one items for that order an got the voucher for that refund.. But the voucher is not working.. Even ur store person also tried for a long time.. I don’t no wat to do even I tried in online shopping also it’s not working.. I request you to pls solve this issue.. For ur reference I attached the voucher receipt.,,

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1494206